/* @group General Styles */

body {
	text-align: center; /* To Make Content Centered */
	background: #f0f0f0;
	color: #000;
	font: 0.72em Verdana, Arial, Helvetica, sans-serif;
	margin: 8px;
	padding: 0;
}

p {
}

b, strong {

}

a:link {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

img {
	border: none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
	position: relative;
	z-index: 5;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
	position: relative;
	z-index: 5;
}
	
/* @end */

/* @group Layout */

.clearer {
	clear: both;
}

#container { 
	width: 680px;
	margin: 0px auto 10px;
	text-align: left;
	border: 1px solid #aeaeae;
}

#pageHeader {
	height: 71px;
	border-bottom: solid #aeaeae 1px;
}

#pageHeader img {
	float: right;
}

#pageHeader h1 {
	padding-left: 10px;
	padding-top: 10px;
	color: #ffffff;
	font-size: 1.8em;
	margin: 0;
}

#pageHeader h2 {
	font-size: 1.3em;
	color: #AAA;
	margin: 0;
	padding-left: 10px;
	font-weight: normal;
}

#contentContainer {
	margin-left: 200px;
	position: relative;
	z-index: 10;
}

#contentContainer #content {
	padding: 10px 10px 10px 15px;
}

#sidebarContainer {
	width: 200px;
	float: left;
}

#sidebarContainer #sidebar {
	padding: 5px;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 5px 5px 0;
	margin: 0 -5px;
	font-size: 1em;
}

#footer {
	width: 680px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: center; /* Hack To Keep IE5 Windows Happy */
	background: #ffffff;
	border: 1px solid #aeaeae;
}

#footer p {
	margin: 0;
	padding: 5px;
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
	
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	background: url(images/breadcrumb_bg.png) repeat-x;
	text-align: right;
	height: 25px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding-top: 5px;
	padding-left: 5px;
	color: #d4d4d4;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	color: #d4d4d4;
	text-decoration: none;
}

#breadcrumbcontainer a:hover {

}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
	margin-bottom: 10px;
}

#navcontainer #current {
	color: #ffffff;
	text-shadow: 0px 1px 1px #666666;
}

#navcontainer .currentAncestor {
	color: #ffffff;
	text-shadow: 0px 1px 1px #666666;
}

/* Parent - Level 0 */

#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #aeaeae;
}

#navcontainer li {

}

#navcontainer a {
	height: 20px;
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	text-decoration: none;
	text-shadow: 0px 1px 0px #fff;
	border-bottom: 1px solid #aeaeae;
	// background: repeat-x url(images/button_normal.png);
	background: #fff;
}

/* #navcontainer a:hover {
	color: #ffffff;
	text-shadow: 0px 1px 1px #666666;
}
*/

#navcontainer a:active {

}

/* Child - Level 1 */

#navcontainer ul ul {
	border-top-style: none;
}

#navcontainer ul ul li { margin: 0 0 0 0;}

#navcontainer ul ul a {
	color: #333333;
	text-shadow: 0px 1px 0px #ffffff;
	text-indent: 20px;
	background: #ebebeb;
}

#navcontainer ul ul a:hover {
	color: #333333;
	text-shadow: 0px 1px 0px #ffffff;
	background: #cccccc;
}

#navcontainer ul ul #current{
	text-shadow: 0px 1px 0px #ffffff;
	color: #333333;
	background: #cccccc;
}

#navcontainer ul ul .currentAncestor {
	background: #ebebeb;
	text-shadow: none;
}

/* Child - Level 2 */

#navcontainer ul ul ul {
}

#navcontainer ul ul ul li {
}

#navcontainer ul ul ul a {
	text-indent: 40px;
}

#navcontainer ul ul ul a:hover{
}

/* Child Level 3 */
#navcontainer ul ul ul ul {
}

#navcontainer ul ul ul ul li {
}

#navcontainer ul ul ul ul a {
	text-indent: 60px;
}

#navcontainer ul ul ul ul a:hover{
}

/* Child Level 4 */
#navcontainer ul ul ul ul ul {
}

#navcontainer ul ul ul ul ul li {
}

#navcontainer ul ul ul ul ul a {
	text-indent: 100px;
}

#navcontainer ul ul ul ul ul a:hover {
}

/* @end */


h1 {

}

h2 {

}

h3 {

}

.imageStyle {

}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}
/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px 0;
	padding: 0;
}

#sidebarContainer #sidebar li {
}

/* Table Styles */
table {
	font-size: 1em;
}
	
/* @end */

.loginstatuslabel {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 12px;
	vertical-align: super; 
	color: white;
}

table {
  border-radius: 10px;
}
/* @end */